/*-----------------------------------------------------------------------------------

	Description: Styles for Visitor Landing 

-----------------------------------------------------------------------------------

/* -------------------- ## Common */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } table { border-collapse: collapse; border-spacing: 0; }

.cf:before,.cf:after, .clearfix:before, .clearfix:after { content: " ";display: table; }
.cf:after, .clearfix:after { clear: both; }
.cf, .clearfix { *zoom: 1; }

body,html {
	width: 100%;
}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	color: #555;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	word-wrap: break-word;
	word-break: break-word;
	background-color: #fff;
	font-size: 62.5%; 
}

textarea, input[type="text"], input[type="submit"] {
  -webkit-appearance: none;
}

body.v-5 {
	background-color: #fff;
}

body.v-5 #content {
	background: #fff;
}

.switchstyle {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

/* -------------------- ## Common */

.aleft {
	float: left;
}

.aright {
	float: right;
}

strong {
	font-weight: 700;
}

.hide {
	margin: -9999px;
}

a,a:visited {
	text-decoration: none;
	color: #2684ef;
}

.dotted {
	margin: 20px 0;
	font-size: 0;
	height: 1px;
	border-bottom: 1px dotted #9d9d9d;
}

.relative {
	position: relative;
}

.ellipsis { 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	-o-text-overflow: ellipsis; 
}

.block {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* -------------------- ## Fonts */

body,
input, 
textarea, 
select,
p {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #33322a;
}

p {
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 15px;
}

h1,h2,h3 { 
	margin-bottom: 10px;
}

h1 {
	font-size: 1.8em; 
}

h2 {
	font-size: 1.7em; 
}
h3 {
	font-size: 1.6em; 
}

h1.title {
	font-size: 2.3em;
	margin-bottom: 20px;
}

h2.sub {
	font-size: 1.5em;
}

li, li {
	font-size: 1em;
}

/* -------------------- ## Grid */

#content {
	max-width: 960px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

.c_12 {
	width: 100%;
}

.g_1,
.g_2,
.g_3,
.g_4,
.g_5,
.g_6,
.g_7,
.g_8,
.g_9,
.g_10,
.g_11,
.g_12 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 1.25%;
	margin-right: 1.25%;
}

.c_12 .g_1 {width: 80px;}
.c_12 .g_2 {width: 220px;}
.c_12 .g_3 {width: 280px;}
.c_12 .g_4 {width: 380px;}
.c_12 .g_5 {width: 480px;}
.c_12 .g_6 {width: 460px;}
.c_12 .g_7 {width: 680px;}
.c_12 .g_8 {width: 780px;}
.c_12 .g_9 {width: 880px;}
.c_12 .g_10 {width: 980px;}
.c_12 .g_11 {width: 1080px;}
.c_12 .g_12 {width: 97.5%;}

.wrapper {
	width: 100%;
	display: block;
}

body.v-5 #content {
	background: #fff;
/*	padding: 0 20px; */
}

.blocks .block {
	width: 220px;
	margin-left: 10px;
	margin-right: 10px;
}

/* -------------------- ## Icons */

.icon {
	background: url('../image/sprite-visitor-1.png') left top no-repeat;
	background-size: 500px auto;
}

.icon.mobile {
	width: 12px;
	height: 18px;
	display: inline-block;
	background-position: -10px -8px;
}

.icon.m-glass {
	width: 34px;
	height: 34px;
	display: inline-block;
	background-position: -84px -10px;
}

.icon.edit {
	width: 28px;
	height: 28px;
	display: inline-block;
	background-position: -162px -14px;
}

.icon.tag {
	width: 14px;
	height: 14px;
	display: inline-block;
	background-position: -213px -16px;
}

.icon.tag-2 {
	width: 14px;
	height: 14px;
	display: inline-block;
	background-position: -213px -46px;
}

.icon.heart {
	width: 20px;
	height: 16px;
	display: inline-block;
	background-position: -7px -63px;
}

.icon.camera {
	width: 14px;
	height: 10px;
	display: inline-block;
	background-position: -262px -64px;
}

.icon.new {
	width: 68px;
	height: 68px;
	display: inline-block;
	background-position: -48px -64px;
}

.icon.facebook {
	width: 12px;
	height: 26px;
	display: inline-block;
	background-position: -307px -56px;
	vertical-align: -4px;
	margin-right: 20px;
}

/* -------------------- ## Buttons */

/* -------------------- ## Buttons and Form Elements */

.btn {
	display: inline-block;
	outline: none;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	line-height: 100%;
	font-weight: 700;
	cursor: pointer;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn-group .btn {
	float: left;
	margin-left: -1px;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
}

.btn-group .btn:first-child {
	margin-left: 0;
	border-radius: 2px 0 0 2px;
}

.btn-group .btn:last-child {
	border-radius: 0 2px 2px 0;
}

.btn.s0 {
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	padding: 0 5px;
}

.btn.s1 {
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	padding: 0 8px;
}

.btn.s2 {
	font-size: 16px;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
}

.btn.s3 {
	font-size: 23px;
	height: 48px;
	line-height: 48px;
	padding: 0 15px;
}

.btn span.icon {
	line-height: 1em;
}

.btn span.ic-only {
	margin: 0 !important;
}

.btn.s0 span.icon {
	font-size: 10px;
	margin: 0 5px 0 0;	
	vertical-align: 2px;
}

.btn.s1 span.icon {
	font-size: 20px;
	margin: 0 5px 0 0;
}

.btn.c1 {
	background: #2684ef;
	color: #fff;
	border-color: #2684ef;
}

.device-no-touch .btn.c1:hover,
.btn.c1.selected {
	background: #4f98eb;
}

.btn.c2 {
	background: #4fa63c;
	color: #fff;
	border-color: #4fa63c;
}

.device-no-touch .btn.c2:hover,
.btn.c2.selected {
	background: #6bbd59;
}

.btn.c3 {
	background: #fab200;
	color: #fff;
	border-color: #fab200;
}

.device-no-touch .btn.c3:hover,
.btn.c3.selected {
	background: #fcc641;
}

.btn.c4 {
	background: #fff;
	color: #262626;
	border-color: #bebebe;
}

.device-no-touch .btn.c4:hover,
.btn.c4.selected {
	background: #f5f5f5;
}

.btn.c5 {
	background: #3b5998;
	color: #fff;
	border-color: #3b5998;
}

.device-no-touch .btn.c5:hover,
.btn.c5.selected {
	background: #6583c3;
}

.btn.c6 {
	background: #d17621;
	color: #fff;
	border-color: #d17621;
}

.device-no-touch .btn.c6:hover,
.btn.c6.selected {
	background: #e49852;
}

.dropdown,
.dropdown div,
.dropdown li,
.dropdown div::after{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.dropdown .selected::after,
.dropdown.scrollable div::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

/* WRAPPER */

.dropdown {
	position: relative;
	border: 1px solid #ccc;
	cursor: pointer;
	background: #fff;
	border-radius: 3px;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.dropdown.open{
	z-index: 2;
}

.device-no-touch .dropdown:hover{
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}

.dropdown.focus{
	box-shadow: 0 0 5px rgba(51,102,248,.4);
}

/* CARAT */

.dropdown .carat{
	position: absolute;
	right: 9px;
	top: 50%;
	margin-top: -1px;
	border: 4px solid transparent;
	border-top: 6px solid #000;
}

.dropdown.open .carat{
	margin-top: -6px;
	border-top: 4px solid transparent;
	border-bottom: 6px solid #000;
}

.dropdown.disabled .carat{
	border-top-color: #999;
}

/* OLD SELECT (HIDDEN) */

.dropdown .old{
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	width: 0;
	overflow: hidden;
}

.dropdown select{
	position: absolute;
	left: 0px;
	top: 0px;
}

.dropdown.touch .old{
	width: 100%;
	height: 100%;
}

.dropdown.touch select{
	width: 100%;
	height: 100%;
	opacity: 0;
}

/* SELECTED FEEDBACK ITEM */ 

.dropdown .selected,
.dropdown li{
	display: block;
	line-height: 1;
	color: #000;
	padding: 7px;
	overflow: hidden;
	white-space: nowrap;
}

.dropdown.disabled .selected{
	color: #999;
}

.dropdown .selected::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 60px;
	
	border-radius: 0 2px 2px 0;
}

/* DROP DOWN WRAPPER */

.dropdown div{
	position: absolute;
	height: 0;
	left: -1px;
	right: -1px;
	top: 100%;
	margin-top: -1px;
	background: #fff;
	border: 1px solid #ccc;
	border-top: 1px solid #eee;
	border-radius: 0 0 3px 3px;
	overflow: hidden;
	opacity: 0;
}

/* Height is adjusted by JS on open */

.dropdown.open div{
	opacity: 1;
	z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.dropdown.scrollable div::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	
}

.dropdown.scrollable.bottom div::after{
	opacity: 0;
}

/* DROP DOWN LIST */

.dropdown ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	overflow: hidden;
}

.dropdown.scrollable.open ul{
	overflow-y: auto;
}

/* DROP DOWN LIST ITEMS */

.dropdown li{
	list-style: none;
	padding: 8px 12px;
}

/* .focus class is also added on hover */

.dropdown li.focus{
	background: #d24a67;
	position: relative;
	z-index: 3;
	color: #fff;
}

.dropdown li.active{
	font-weight: 700;
}

/* -------------------- ## Header */

#header {
	margin-top: 20px;
	margin-bottom: 20px;
}

#logo-ctn {
	width: 204px;
	height: 70px;
}

#logo,
#header-logo {
	display: inline-block;
}

#logo-2 {
	position: absolute;
	display: inline-block;
}

#logo-3 {
	position: absolute;
	display: inline-block;
}

#quick-links-ctn {
	height: 70px;
}

ul.quick-links {
	position: absolute;
	bottom: 0;
	right: 0;
}

.quick-links li {
	float: left;
	display: inline-block;
	line-height: 24px;	
}

.quick-links li a {
	font-size: 1.3em;
	color: #33322e;
	border-right: 1px solid #33322a;
	padding: 0 10px;
}

.quick-links li.first a {
	padding-left: 0;
}

.quick-links li.last a {
	border: none !important;
	padding-right: 0;
}

.quick-links .icon.mobile {
	margin-bottom: -3px;
	margin-right: 5px;
}

#search .quick-links {
	top: 70px;
}

#search .quick-links a {
	color: #fff;
	border-right: 1px solid #fff;
}

#search .icon.mobile {
	background-position: -37px -8px;
}

.swirlr-series {
	display: inline-block;
	width: 354px;
	height: 186px;
	background-color: red;
	background:url(../image/swirlr-web-series.png) no-repeat;	
	top: 340px;
	left: -18px;
	position: absolute;
}

/* -------------------- ## Main */

.searchform {
	width: 345px;
	background-color:rgba(255,255,255,0.6);
	position: absolute;
	right: 0;
	top: 75px;
	padding: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

body.v-4 .searchform {
	top: 110px;
}

.searchform .icon-ctn {
	background-color:rgba(200,190,188,0.8);
	margin: -65px auto 20px;
	width: 84px;
	height: 84px;
	-moz-border-radius: 42px;
	-webkit-border-radius: 42px;
	border-radius: 42px;
}

.searchform .icon-wrapper {
	width: 74px;
	height: 74px;
	margin: 5px;
	background-color: #34332f;
	-moz-border-radius: 37px;
	-webkit-border-radius: 37px;
	border-radius: 37px;
	text-align: center;
}

.searchform .icon.edit {
	margin-top: 24px;
	top: 50%;
}

.searchform .row {
	margin-bottom: 15px;
}

.searchform .row.select-fields {
	margin-left: -3px;
	margin-right: -3px;
}

.searchform .title {
	font-size: 1.8em;
	font-weight: 700;
	text-align: center;
}

.searchform .btn {
	display: block;
	text-align: center;
}

.searchform .signup-email {
	font-size: 1.5em;
	text-align: center;
	margin: 15px 0;
}

.searchform .signin-email {
	font-size: 1.3em;
	text-align: center;
	margin: 15px 0 10px;
}

.searchform .forgot-pass {
	font-size: 1.3em;
	text-align: center;
	margin: 15px 0 10px;
}

.searchform .forgot-pass a {
	text-decoration: underline;
	color: #33322a;
}

.searchform .signup-email a,
.searchform .signin-email a {
	color: #3385dd;
}

.searchform-2 .terms,
.searchform .terms {
	color: #666;
	font-size: 1.1em;
	text-align: center;
	line-height: 1.4em;
}

.searchform-2 .terms a,
.searchform .terms a {
	color: #33322a;
}

.searchform select {
	width: 111px;
}

.select-ctn {
	float: left;
}

.searchform .search-now {
	text-transform: uppercase;
	font-weight: 700;
}

.searchform #signin input.field {
	width: 100%;
	font-size: 1.6em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #999;
	height: 40px;
	margin-bottom: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
}

.searchform input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

.searchform label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image:url(../image/input-checkbox.png);
	background-size: 23px auto;
}

.searchform input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
	padding-left:28px;
    height:23px; 
	display:inline-block;
	line-height:23px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:1.5em;
	vertical-align:middle;
    cursor:pointer;
}

.searchform input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{
    background-position: 0 -30px;
}

.alt-signin .or {
	width: 30px;
	line-height: 40px;
	float: left;
	text-align: center;
	font-size: 1.5em;
}

.alt-signin .dots {
	border-bottom:1px #777 dotted;
	height: 20px;
	margin-bottom: 19px;
	float: left;
	width: 157px;
}

body.v-6 .super-hd {
	height: 70px;
}

body.v-4.white-man-black-woman-1 #search {
	background: url(../image/bg-header-white-man-black-woman.jpg) center no-repeat #000;
}

body.v-5.black-man-white-woman-1 #search {
	background: url(../image/bg-header-black-man-white-woman1180x530-1.jpg) 10% 0 no-repeat;
}

body.v-5.black-man-white-woman-2 #search {
	background: url(../image/bg-header-black-man-white-woman-1180x530-2.jpg) left 0 no-repeat;
}

body.v-5.black-man-white-woman-3 #search {
	background: url(../image/bg-header-black-man-white-woman-1180x530-3.jpg) left 0 no-repeat;
}

body.v-5.white-man-asian-woman-1 #search {
	background: url(../image/bg-header-white-man-asian-woman-1180x530-1.jpg) left 0 no-repeat;
}

body.v-5.white-man-latino-woman-1 #search {
	background: url(../image/bg-header-white-man-latino-woman-1180x530-1.jpg) left 0 no-repeat;
}

body.v-5.white-man-latino-woman-2 #search {
	background: url(../image/bg-header-white-man-latino-woman-1180x530-2.jpg) left 0 no-repeat;
}

body.v-5.white-man-black-woman-1 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-1.jpg) left 0 no-repeat;
}

body.v-5.white-man-black-woman-2 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-2.jpg) left 0 no-repeat;
}

body.v-5.white-man-black-woman-3 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-3.jpg) left 0 no-repeat;
}

body.v-5.white-man-black-woman-4 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-4.jpg) left 0 no-repeat;
} 

body.v-5.white-man-black-woman-5 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-5.jpg) left 0 no-repeat;
} 

body.v-5.white-man-black-woman-6 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-6.jpg) left 0 no-repeat;
} 

body.v-5.white-man-black-woman-7 #search {
	background: url(../image/bg-header-white-man-black-woman-1180x530-7.jpg) left 0 no-repeat;
} 

body.v-6.white-man-asian-woman-1 #search {
	background: url(../image/bg-white-man-asian-woman-1-940x376.jpg) 50% no-repeat #fff;
}

body.v-6.white-man-latino-woman-1 #search {
	background: url(../image/bg-header-white-man-latino-woman-1180x530-1.jpg) 20% center no-repeat;
}

body.v-6.black-man-white-woman-1 #search {
	background: url(../image/bg-black-man-white-woman-1-940x376.jpg) 20% center no-repeat;
}

body.v-6.black-man-white-woman-2 #search {
	background: url(../image/bg-black-man-white-woman-2-940x376.jpg) 30% center no-repeat;
}

body.v-6.black-man-white-woman-3 #search {
	background: url(../image/bg-black-man-white-woman-3-940x376.jpg) 50% center no-repeat;
}

body.v-6.white-man-latino-woman-2 #search {
	background: url(../image/bg-header-white-man-latino-woman-1180x530-2.jpg) 20% -50px no-repeat;
}

body.v-6.white-man-black-woman-1 #search {
	background: url(../image/bg-white-man-black-woman-1-940x376.jpg) 30% center no-repeat;
}

body.v-5.BW_WW_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_BW_WW_1_936x530.jpg) left 0 no-repeat;
}

body.v-5.BM_WM_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_BM_WM_1_936x530.jpg) left 0 no-repeat;
} 

body.v-5.BM_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_BM_VH5_1.jpg) left 0 no-repeat;
}  

body.v-5.BW_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_BW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.WM_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_WM_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.WW_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_WW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BWWW_HERO_1 #search {
	background: url(../../media/2023/06/Desktop_Hero_BW_WW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BWWW_HERO_2 #search {
	background: url(../../media/2023/06/Desktop_Hero_BW_WW_VH5_2.jpg) left 0 no-repeat;
}

body.v-5.BW_HERO_1 #search {
	background: url(../../media/2023/06/Desktop_Hero_BW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BW_HERO_2 #search {
	background: url(../../media/2023/06/Desktop_Hero_BW_VH5_2.jpg) left 0 no-repeat;
}

body.v-5.BW_BM_WW_WM_1 #search {
	background: url(../../media/2023/06/Desktop_Singles_BW_BM_WW_WM_1_936x530.jpg) left 0 no-repeat;
}

body.v-5.BWWM_BMWW_1 #search {
	background: url(../../media/2023/06/Desktop_Couples_BWWM_BMWW_936x530.jpg) left 0 no-repeat;
}

body.v-5.BMWW_1 #search {
	background: url(../../media/2023/07/Desktop_Couples_BMWW_1_VH5.jpg) left 0 no-repeat;
}

body.v-5.BWWM_1 #search {
	background: url(../../media/2023/07/Desktop_Couples_BWWM_1_VH5.jpg) left 0 no-repeat;
}

body.v-5.BM_WW_1 #search {
	background: url(../../media/2023/07/Desktop_Singles_BM_WW_1_VH5.jpg) left 0 no-repeat;
}

body.v-5.BW_WM_1 #search {
	background: url(../../media/2023/07/Desktop_Singles_BW_WM_1_VH5.jpg) left 0 no-repeat;
}

body.v-4 #search {
	height: 550px;
	margin-bottom: 30px;
}

body.v-5 #search {
	margin-bottom: 30px;
	background: #fff;
	height: 530px;	
	background-size: auto 100% !important;
	position: relative;
}

body.v-6 #search {
	height: 370px;
	margin-bottom: 30px;
}

body.v-5 #header-logo {
	display: none;
}

body.v-5 #header-links {
	position: relative;
	margin-bottom: -30px;
	right: 30px;
	top: 20px;
	float: right;
	z-index: 999;
}

body.v-6 #header-links {
	position: absolute;
	right: 0;
	top: 25px;
}

.share-icons {
	float: left;
	height: 22px;
	width: auto;
	margin-top: 2px;
}

body.v-5 .share-icons .addthis_btn {
	float: left;
}

#login {
	float: left;
}

#login ul li {
	margin-right:5px;
	padding-right:5px;
	font-size: 13px;
	float: left;
	line-height: 21px;
}

#login ul li a.link {
	color: #404040;
}

#login ul li:last-child {
	margin: 0;
	padding-right: 0;
	border: none;
}

body.v-5 .addthis_button_facebook_like {
	margin-right: 10px;	
}

.blocks {
	margin-bottom: 50px;
	margin-top: 10px;
	width: 100%;
}

body.v-5 .searchform-2 {
	width: 356px;
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px 20px 30px;
	bottom: 50px;
}

body.v-5 .searchform-2.form-hide {
  bottom:140px;  
}

body.v-5 .searchform-2 #search-members {
	width: 356px;
	float: right;
}

body.v-6 .searchform-2 {
	width: 366px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	background-color:rgba(255,255,255,0.7);
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

body.v-6 .searchform-2 .fbsignin,
body.v-6 .searchform-2 .row.signup {
	display: none !important;
}

body.v-6 .searchform-2.fb .fbsignin,
body.v-6 .searchform-2.fb .row.signup {
	display: block !important;
}

body.v-6 .searchform-2.fb {
	height: 350px;	
}

body.v-6 .searchform-2 .dotted {
	display: none;
}

body.v-6 .searchform-2 a.link {
	color: #262626;	
}

body.v-6 .searchform-2 .row {
	margin: 15px 0;
}

body.v-6 .searchform-2 .terms {
	margin: 25px 0 0;
}

body.v-6 .searchform-2 .signup,
body.v-6 .searchform-2 .forgot {
	font-size: 15px;
	text-align: center;
}

body.v-6 .searchform-2 .iam {
	font-size: 23px;
	font-weight: 700;
	margin-top: 5px;
	text-align: center;
}

body.v-5 .searchform-2 label {
	font-size: 17px;
	width: 150px;
	line-height: 30px;
	margin-right: 5px;
	float: left;
	text-align: right;
	font-weight: 700;
}

body.v-5 .searchform-2 .btn {
	display: block;
	text-align: center;
	margin-top: 20px;
	line-height:1em;
}

body.v-5 .searchform-2.form-hide .btn {
  line-height:2em;
  margin-bottom:10px;
}

body.v-6 .searchform-2 .btn {
	display: block;
	text-align: center;
}

body.v-5 .searchform-2 .dotted {
	margin: 5px 0;
}

body.v-4 .searchform .ddown {
	float: left;
	margin: 0 3px;
}

body.v-5 .searchform-2 .ddown {
	display: inline-block;
}

body.v-6 .searchform-2 .ddowns {
	margin: 10px -3px;
}

body.v-6 .searchform-2 .ddown {
	float: left;
	width: 113px;
	margin: 0 2px;
}

body.v-4 .searchform .dropdown {
	font-size: 15px;
	font-weight: 400;
	width: 109px;
	border-color: #999;
}

body.v-4 .searchform .dropdown .selected,
body.v-4 .searchform .dropdown li {
	padding: 12px 7px;
}

body.v-5.fb-only .searchform-2 {
  display:none; 
}

body.v-5 .searchform-2 .dropdown {
	font-size: 15px;
	font-weight: 700;
}

body.v-6 .searchform-2 .dropdown {
	font-size: 15px;
	font-weight: 700;
}

body.v-6 .searchform-2 label {
	display: none;
}

body.v-6 .searchform-2 .dropdown .selected,
body.v-6 .searchform-2 .dropdown li{
	padding: 12px 7px;
}

body.v-5 .searchform-2 .gender-ctn .dropdown {
	width: 104px;
}

body.v-5 .searchform-2 .ethnicity-ctn .dropdown,
body.v-5 .searchform-2 .age-ctn .dropdown {
	width: 90px;
}

body.v-5 .logo-ctn {
	z-index: 1000;
	position: relative;
	float: right;
	width: 356px;
}

body.v-6 .logo-ctn {
	position: absolute;
	top: 0;
	left: 0px;
	width: 280px;
	height: 70px;
}

body.v-5 .logo-intro h1,
body.v-5 .logo-intro strong {
	display: block;
	text-align: left;
	margin-bottom:5px;
	font-size:14px;
	font-weight:700;
}

body.v-5 .logo-intro strong {
  display:inline;
}

body.v-5 .logo-signin-ctn {
	position: absolute;
	right: 20px;
	bottom: 215px;
	width: 356px;
	margin-bottom: 50px;
}

body.v-5 #search.fb .logo-signin-ctn {
	margin-bottom: 0;
}

body.v-5.fb-only .logo-signin-ctn {
  bottom:50px;
}

body.v-5 .logo-intro {
	font-size: 14px;
	line-height: 15px;
	margin-top: 15px;
}

body.v-5.super-headline .logo-intro h2.sup {
  font-size: 20px;
	line-height: 22px;
	font-weight:bold;
	text-align:justify; 
}

body.v-5.super-headline .page-intro {
  display:block;
}

body.v-5.super-headline .page-intro h2.sup {
  display:none;
}

body.v-5 .page-intro h1,
body.v-5 .page-intro h2.sub {
  margin: 0 auto 10px auto; 
  text-align: left;
  font-size:15px;
}

body.v-5 .page-intro p {
  font-size:12px;    
}

body.v-5 .site-intro { 
	margin-bottom:15px;
	color:#808080;
}

body.v-5 .site-intro * { 
	margin-bottom:8px;
	color:#808080;
}

body.v-5 .site-intro a { 
	text-decoration:underline;
}

body.v-5 .site-intro h1 {
	font-size: 15px; 
}

body.v-5 .site-intro h2 {
	font-size: 14px; 
}

body.v-5 .site-intro h3 {
	font-size: 13px; 
} 

body.v-5 .site-intro p,
body.v-5 .site-intro a,
body.v-5 .site-intro strong {
	font-size: 12px; 
}

body.v-5 .site-intro p {
  line-height:1.4em;
} 

body.v-5 .site-intro ul { 
	margin-bottom:15px;
	float:left;
}

body.v-5 .site-intro li { 
	float:left;
	width:24%;
	line-height:12px;
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	-o-text-overflow: ellipsis; 
}

body.v-5 .site-intro story {
  padding:0 0px 20px 10px;
  color:#5e5e5e;
  line-height: 1.4em;
  margin: 0px;
  font-weight: 400;
  font-size: 12px;
  font-style: oblique;
  display:block; 
}

story:before {
    content: '"';
    font-size: 14px;
    font-weight:700;
    padding-right: 5px;
}

story:after {
    content: '"';
    font-size: 14px;
    font-weight:700;
    padding-right: 5px;
}

body.v-5 .fb-email-signin {
	width: 100%;
	float: right;
	margin-top: 15px;
	display: none;
}

body.v-5.fb-only .fb-email-signin {
  margin-top:60px;
  display:block;  
}

body.v-5.fb-only #login .btn.c3 {
    background: #fff none repeat scroll 0 0;
    border-color: #bebebe;
    color: #262626;
}

body.v-5 #search.fb .fb-email-signin {
	display: block;
}

body.v-5 .fb-email-signin .btn {
	display: block;
}

body.v-5 .fb-email-signin .signup {
	font-size: 15px;
	text-align: center;
	margin-top: 15px;
}

body.v-5 .fb-email-signin .signup a.link-off {
	color: #404040;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: .8s;
     -moz-transition-duration: .8s;
      -ms-transition-duration: .8s;
       -o-transition-duration: .8s;
          transition-duration: .8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0;
     -moz-transition-duration: 0;
      -ms-transition-duration: 0;
       -o-transition-duration: 0;
          transition-duration: 0;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

#panel .block {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0px 2px 1px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0px 2px 1px rgba(0,0,0, 0.3);
	box-shadow: 0px 2px 1px rgba(0,0,0, 0.3);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 15px;
	background-color: #fff;
}

#panel .block a {
	color: #33322a;
}

#panel .block .new {
	position: absolute;
	margin-top: -1px;
	margin-left: -2px;
	z-index: 1;
}

#panel .block .photo-qty {
	position: absolute;
	bottom: 0;
	color: #fff;
	background-color:rgba(0,0,0,0.6);
	padding: 3px;
}

#panel .block .multiple .photo-qty {
	bottom: 1px;
}

#panel .block .photo-qty .icon,
#panel .block .photo-qty .amt {
	float: left;
}

#panel .block .photo-qty .amt {
	font-weight: 700;
	font-size: 1em;
	margin-left: 4px;
}

#panel .block .photos {
	background-color: #d6d6d6;
	margin: 2px 2px 0;
	position: relative;
}

#panel .block .photos .photo.large {
	background-color: #d5d6d5;
}

#panel .block .photos .photo.small {
	width: 53px;
	height: 66px;
	margin-bottom: 1px;
	background-color: #d6d6d6;
}

#panel .block .photos .img-ctn {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#panel .block .photos img {
	vertical-align: middle;
}

#panel .block .photos .large .img-ctn {
	width: 160px;
	height: 200px;
}

#panel .block .photos.single .large .img-ctn {
	width: 214px;
}

#panel .block .photos .small .img-ctn {
	width: 53px;
	height: 66px;
}

#panel .block .photos.single .photo {
	margin: 0 auto;
	float: none;
}

#panel .block .photos.multiple {
	background-color: #fff;
}

#panel .block .photos.multiple .large {
	margin-bottom: 1px;
	margin-right: 1px;
}

#panel .block .photos .large,
#panel .block .photos .small {
	float: left;
}

#panel .block .username,
#panel .block h2 {
	font-size: 1.5em;
	font-weight: 700;
	margin-bottom: 7px;
}

#panel .block .status {
	font-size: 0.8em;
	margin-left: 5px;
}

#panel .block .status .colour {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#panel .block .status.online .colour {
	background-color: #86c31c;	
}

#panel .block .status.online {
	color: #86c31c;	
}

#panel .block .status.yesterday .colour {
	background-color: #ff9900;	
}

#panel .block .status.yesterday {
	color: #ff9900;	
}

#panel .block .age-location {
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 10px;
}

#panel .block .content {
	padding: 15px 20px;
}

#panel .block .copy {
	font-size: 1.3em;
	line-height: 1.3em;
}

#panel .block .footer {
	background-color: #f5f5f5;
	padding: 10px 20px;
	border-top: 1px solid #d9d6d5;
	line-height: 1.6em;
}

#panel .block.success .footer {
	padding: 15px 20px;
}

#panel .block .footer .title {
	display: block;
	font-weight: 700;
	font-size: 1.3em;
}

#panel .block.success .footer .title {
	font-weight: 400;
}

#panel .block .footer .type {
	font-size: 1.2em;
}

#panel .block .footer .details {
	float: left;
	margin-left: 10px;
}

#panel .block .footer .icon.m-glass {
	float: left;
	margin-top: 8px;
}

#panel .block .footer .icon.tag-2 {
	float: left;
	margin-right: 5px;
}

#panel .block.fyooz .title-ctn {
	margin: 2px 2px 0;
	font-size: 1.3em;
	font-weight: 700;
	color: #fff;
	padding: 8px;
	line-height: 14px;
}

#panel .block.fyooz .title-ctn .icon {
	margin-right: 5px;
	float: left;
}

#panel .block.fyooz.inspiration .title-ctn {
	background-color: #0392ce;
}

#panel .block.fyooz.opinion .title-ctn {
	background-color: #a7194b;
}

#panel .block.fyooz.charm .title-ctn {
	background-color: #fabc02;
}

#panel .block.fyooz.advice .title-ctn {
	background-color: #66b032;
}

#panel .block.fyooz.whisperer .title-ctn {
	background-color: #3d01a4;
}

#panel .block.fyooz .photo {
	margin: 0 2px;
}

#panel .block.fyooz .photo img {
	width: 100%;
	height: auto;
}

#panel .block.fyooz p {
	font-size: 1.3em;
	line-height: 1.3em;
	margin-bottom: 0;
}

#panel .block.success .photo {
	margin: 2px 2px 0;
}

#panel .block.success .photo img {
	width: 100%;
	height: auto;
}

#panel .block.success .title-ctn {
	margin: 0 2px;
	font-size: 1.1em;
	color: #fff;
	background-color: #d11f38;
	padding: 8px 20px;
	line-height: 14px;
	text-transform: uppercase;
}

#panel .block.success p {
	font-size: 1.3em;
	line-height: 1.3em;
	margin-bottom: 0;
}

#panel .block.success .location {
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: 5px;
}

#panel .block.success .icon-ctn {
	position: absolute;
	width: 50px;
	height: 50px;
}

#panel .block.success .icon-ctn .sash {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 50px 50px 0 0;
	border-color: #d11f38 transparent transparent transparent;	
}

#panel .block.success .icon-ctn .icon {
	position: absolute;
	top: 6px;
	left: 6px;
}

.button.scroll {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
	box-shadow: 0px 1px 1px rgba(0,0,0, 0.3);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	text-align: center;
	font-size: 1.3em;
	padding: 15px 0;
	margin: 0 auto 50px;
	display: block;
}

.scroll span.spin {
    background: url("../image/loading_15x15.gif") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
}
.scroll span {
    padding: 5px 0 5px 20px;
}

/* -------------------- ## Footer ---------------------------------------- */

#footer-ctn {
	background: #fff;
	padding-bottom: 50px;
}

body.v-5 #footer {
	margin-bottom: 0;
}

#social {
	float: left;
	margin: 0 auto;
}

#social li {
	float: left;
	margin: 0 1px;
}

#social li a {
	width: 34px;
	height: 34px;
	display: inline-block;
	background: url('../image/sprite-4.png') 0 0 no-repeat;
	background-size: 500px auto;
}

#social li.facebook a {
	background-position: -187px -6px;
}

#social li.twitter a {
	background-position: -152px -6px;
}

#social li.gplus a {
	background-position: -222px -6px;
}

#social li.brands a {
	background-position: -187px -158px;
}

#social li.pinterest a {
	background-position: -257px -6px;
}

#social li.youtube a {
	background-position: -222px -158px;
}

#social li.instagram a {
	background-position: -409px -158px;
}

#social li.tumblr a {
	background-position: -372px -158px;
}

#social li.wikipedia a {
	background-position: -446px -158px;
}

#social li span {
	display: none;
}

.quicklinks {
	padding: 15px;
	background: #404040;
	color: #fff;
}

.quicklinks .label {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 10px;
}
 

.sitelinks.g_12 {
  margin: 0px;
  width: 100% !important;
}

ul.footer-nav {
	max-width: 720px;
}

#footer .followus {
	margin: 15px 0 0 15px;
}

ul.footer-nav li {
	font-size: 13px;
	list-style-type: none;
	line-height: 18px;
}

ul.footer-nav li {
	display: inline-block;
}

ul.footer-nav li a {
	color: #fff;
	text-decoration: none;
}

ul.footer-nav li.last a {
	border: none;
	padding-right: 0;
	margin-right: 0;
}

#footer .followus .label {
	font-size: 15px;
	font-weight: 700;
	line-height: 32px;
	margin-right: 10px;
}

#footer .copyright {
	font-size: 11px;
	line-height: 13px;
	float: left;
	margin: 20px 0 0 15px;
}

#powered-by {
	width: 144px;
	height: 30px;
	background: url('../image/sprite-1.png') -301px -9px no-repeat;
	background-size: 500px auto;
	float: left;
	display: block;
	margin: 15px 0 0 15px;
}

#powered-by.dotcom {
  width:172px;
}

#powered-by span {
	display: none;
}

/* -------------------- ## Footer from size-1 */

ul.footer-nav li {
	width: 24%;
}

#footer-ctn {
	padding-top: 50px;
}

#footer .followus {
	float: right;
	margin: 15px 13px 0 15px;
}

#footer .followus .label {
	float: left;
}

/* -------------------- ## Footer from size-1 */

.page-intro {
	display: none;
}

#success-stories-2 {
    font-size: 1.3em;
}

#success-stories-2 h2 {
	font-size: 1.5em;
} 

#success-stories-2 .details {
	width: 200px;
	margin-right: 10px;
	float: left;
}

#success-stories-2 p {
	margin-bottom: 0; 
	line-height: 1.4em;
}

#success-stories-2 .success .photo-ctn {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 6px;
	left: 9px;
}

#success-stories-2 .success .story {
	position: relative;	
	float: left;
	width: 117px;
	height: 131px;
	background: url(../image/bg-polaroid.png) no-repeat;
	margin-right: -24px;
}

#success-stories-2 .success a.link {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
	width: 117px;
	height: 131px;
}

#success-stories-2 .success .rotate-1 {
	-ms-transform:rotate(4deg); /* IE 9 */
	-moz-transform:rotate(4deg); /* Firefox */
	-webkit-transform:rotate(4deg); /* Safari and Chrome */
	-o-transform:rotate(4deg); /* Opera */
	transform:rotate(4deg);	
}

#success-stories-2 .success .rotate-2 {
	margin-top: -2px;
	-ms-transform:rotate(-12deg); /* IE 9 */
	-moz-transform:rotate(-12deg); /* Firefox */
	-webkit-transform:rotate(-12deg); /* Safari and Chrome */
	-o-transform:rotate(-12deg); /* Opera */
	transform:rotate(-12deg);	
}

#success-stories-2 .success .rotate-3 {
	margin-top: 2px;
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */
	transform:rotate(7deg);	
}

#success-stories-2 .success .name {
	width: 100px;
	font: 11px 'Gloria Hallelujah', cursive;
	position: absolute;
	bottom: 10px;
	left: 13px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	overflow:hidden;
}

@media only screen and (max-width: 980px) {

.blocks,
.button.scroll {
	width:720px;
	margin-left: auto;
	margin-right: auto;
}

body.v-5 .searchform-2 {
	background: transparent;
}

}

@media only screen and (min-width: 901px) {

body.v-5 .searchform-2 {
	/* background-color:rgba(255,255,255,0.6); */
}

}

@media only screen and (min-width : 601px) {

body.v-5 #search .overlay {
	width: 400px;
	float: right;
	height: 100%;
	background-color:rgba(255,255,255,0.6);
}

}

@media only screen and (max-width: 720px) {

.blocks,
.button.scroll {
	width:460px;
}

.blocks .block {
	margin-left: 5px;
	margin-right: 5px;
}

.button.scroll {
	width: 450px;
}

}

@media only screen and (max-width: 600px) {

.c_12 .g_12 {
  width: 95%;
}

.g_1, .g_2, .g_3, .g_4, .g_5, .g_6, .g_7, .g_8, .g_9, .g_10, .g_11, .g_12 { 
    margin-left: 2.5%;
    margin-right: 2.5%;
}

/*
body.v-5 .site-intro h2 {
  text-align:center;  
}
*/

body.v-6 #search {
	height: 470px;
	background-size: cover !important;
}

body.v-6.white-man-asian-woman-1 #search {
	background: url(../image/bg-white-man-asian-woman-1-700x476.jpg) 50% center no-repeat #fff;
}

body.v-6.black-man-white-woman-1 #search {
	background: url(../image/bg-black-man-white-woman-1-700x476.jpg) 35% center no-repeat #fff;
}

body.v-6.black-man-white-woman-2 #search {
	background: url(../image/bg-black-man-white-woman-2-700x476.jpg) 30% center no-repeat;
}

body.v-6.black-man-white-woman-3 #search {
	background: url(../image/bg-black-man-white-woman-3-700x476.jpg) 35% center no-repeat;
}

body.v-6.white-man-black-woman-1 #search {
	background: url(../image/bg-white-man-black-woman-1-700x476.jpg) 30% center no-repeat;
}

body.v-5.BW_WW_1 #search,
body.v-5.BM_WM_1 #search,
body.v-5.BM_1 #search,
body.v-5.BW_1 #search,
body.v-5.WM_1 #search,
body.v-5.WW_1 #search,
body.v-5.BWWW_HERO_1 #search,
body.v-5.BWWW_HERO_2 #search,
body.v-5.BW_HERO_1 #search,
body.v-5.BW_HERO_2 #search,
body.v-5.BW_BM_WW_WM_1 #search,
body.v-5.BWWM_BMWW_1 #search,
body.v-5.BMWW_1 #search,
body.v-5.BWWM_1 #search,
body.v-5.BM_WW_1 #search,
body.v-5.BW_WM_1 #search {
	background-repeat:no-repeat;
	background-size:100% auto !important;
	height:600px;
} 

body.v-5.BW_WW_1 #search {
	background-image:url(../../media/2023/06/Mobile_Singles_BW_WW_1_428x612.jpg); 
} 

body.v-5.BM_WM_1 #search {
	background-image:url(../../media/2023/06/Mobile_Singles_BM_WM_1_428x612.jpg); 
} 

body.v-5.BM_1 #search {
	background: url(../../media/2023/06/Mobile_Singles_BM_VH5_1.jpg) left 0 no-repeat;
}  

body.v-5.BW_1 #search {
	background: url(../../media/2023/06/Mobile_Singles_BW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.WM_1 #search {
	background: url(../../media/2023/06/Mobile_Singles_WM_VH6_1.jpg) left 0 no-repeat;
}

body.v-5.WW_1 #search {
	background: url(../../media/2023/06/Mobile_Singles_WW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BWWW_HERO_1 #search {
	background: url(../../media/2023/06/Mobile_Hero_BW_WW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BWWW_HERO_2 #search {
	background: url(../../media/2023/06/Mobile_Hero_BW_WW_VH5_2.jpg) left 0 no-repeat;
}

body.v-5.BW_HERO_1 #search {
	background: url(../../media/2023/06/Mobile_Hero_BW_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BW_HERO_2 #search {
	background: url(../../media/2023/06/Mobile_Hero_BW_VH5_2.jpg) left 0 no-repeat;
}

body.v-5.BW_BM_WW_WM_1 #search {
	background-image:url(../../media/2023/06/Mobile_Singles_BW_BM_WW_WM_1_428x612.jpg); 
} 

body.v-5.BWWM_BMWW_1 #search {
	background: url(../../media/2023/06/Mobile_Couples_BWWM_BMWW_428x612.jpg) left 0 no-repeat;
}

body.v-5.BMWW_1 #search {
	background:url(../../media/2023/06/Mobile_Couples_BMWW_VH5_1.jpg) left 0 no-repeat;; 
} 

body.v-5.BWWM_1 #search {
	background: url(../../media/2023/06/Mobile_Couples_BWWM_VH5_1.jpg) left 0 no-repeat;
}

body.v-5.BM_WW_1 #search {
	background:url(../../media/2023/07/Mobile_Singles_BM_WW_VH5_1.jpg) left 0 no-repeat;; 
} 

body.v-5.BW_WM_1 #search {
	background: url(../../media/2023/07/Mobile_Singles_BW_WM_VH5_1.jpg) left 0 no-repeat;
}

body.v-6 .searchform-2 {
	width: 290px;
}

body.v-6 .searchform-2.fb {
	height: 450px;	
}

body.v-6 .fbsignin {
	font-size: 18px;
	padding: 0;
}

body.v-6 .icon.facebook {
	vertical-align: -6px;
}

body.v-6 .searchform-2 .ddown {
	width: 129px;
}

body.v-6 .searchform-2 label {
	display: block;
	font-size: 23px;
	width: 128px;
	float: left;
	text-align: right;
	line-height: 40px;
	font-weight: 700;
	margin-right: 5px;
}

body.v-6 .searchform-2 .dotted {
	display: block;
	float: left;
	width: 100%;
	margin: 7px 0;
}

body.v-6 .searchform-2 .row {
	margin-top: 20px;
	margin-bottom: 20px;
}

body.v-6 .searchform-2 .aged-ctn {
	float: left;
}

ul.footer-nav {
	height: auto;
	margin: 15px 0;
}

ul.footer-nav li {
	float: none;
	line-height: 2.0em;
}

ul.footer-nav li a {
	padding: 0;
	border: none;
	margin: 0;
}

body.v-5.black-man-white-woman-1 #search {
	background: url(../image/bg-header-black-man-white-woman1180x530-1.jpg) left 0 no-repeat;
}

body.v-5 .searchform-2 {
	padding: 10px;
}

body.v-5 #search.fb .overlay {
	height: 100%;
}

}

@media only screen and (max-width: 600px) {

body.v-5 .logo-ctn {
	background: #fff;
	padding: 0 10px 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body.v-5 .logo-ctn {
	margin-bottom: 0;
	position: relative;
	float: right;
	top: 0;
	margin-top: 40px;
	right: 0;
	width: 100%;
}

body.v-5 .logo-intro {
	padding-left: 0;
	text-align: left;
	font-size: 13px;
}

body.v-5 .logo-intro strong {
	font-size: 15px;
	margin-bottom: 10px;
}

body.v-5 #search {
	height: 400px;
	margin-left:0;
	margin-right:0;
	width:100%;
}

body.v-5 #header-links {
	position: relative;
	margin-bottom: 5px;
	right: 20px;
	top: 15px;
	float: right;
	z-index: 999;
}

#success-stories-2 .details {
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
}

#success-stories-2 br {
	display: none;
}

body.v-6 .super-hd {
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

body.v-6 .logo-ctn {
	position: relative;
	width: 300px;
	float: left;
	width: 100%;
	height: auto;
	margin-top: 10px;
}

body.v-6 #header-links {
	position: relative;
	top: 0;
	right: 5px;
	float: right;
}

body.v-5 .searchform-2 .btn {
	margin-top: 10px;
}

.page-intro {
	display: block;
}

body.v-5 .page-intro h1,
body.v-5 .page-intro h2 {
  margin: 0 auto 10px auto; 
  text-align: center;
} 

body.v-5 .page-intro h1 { 
  font-size:22px; 
}

body.v-5.super-headline .page-intro h2.sup {
  margin: 0 auto 20px auto;
  width: 80%;
  text-align: center;
  font-weight:bold;
  font-size:15px;
  display:block;
}

body.v-5 .page-intro p {
  line-height:16px;
}


body.v-5 .page-intro {
	font-size:1.3em;
}

body.v-5 #success-stories-2 h2 {
	text-align:center;
}

body.v-5 .site-intro { 
	margin-bottom:15px;
	color:#808080;
}

body.v-5 .logo-ctn {
	display: none;
}

body.v-5 .searchform-2 {
	background-color:rgba(255,255,255,0.6);
	bottom:0px;
}

body.v-5 .searchform-2.form-hide {
	background-color:rgba(255,255,255,0.6) !important;
	bottom:12px;
}

body.v-5.BW_WW_1 .searchform-2,
body.v-5.BM_WM_1 .searchform-2,
body.v-5.BM_1 .searchform-2,
body.v-5.BW_1 .searchform-2,
body.v-5.WM_1 .searchform-2,
body.v-5.WW_1 .searchform-2,
body.v-5.BWWW_HERO_1 .searchform-2,
body.v-5.BWWW_HERO_2 .searchform-2,
body.v-5.BW_HERO_1 .searchform-2,
body.v-5.BW_HERO_2 .searchform-2,
body.v-5.BW_BM_WW_WM_1 .searchform-2, 
body.v-5.BWWM_BMWW_1 .searchform-2,
body.v-5.BMWW_1 .searchform-2,
body.v-5.BWWM_1 .searchform-2,
body.v-5.BM_WW_1 .searchform-2,
body.v-5.BW_WM_1 .searchform-2 {
	background-color:rgba(255,255,255,0.95); 
}

body.v-5 #header-logo {
	margin: 10px;
	float: left;
	display: block;
}

body.v-5 #search .overlay,
body.v-5 #search.fb .searchform-2 {
	background: transparent
}

body.v-5 #search.fb .overlay {
	background-color:rgba(255,255,255,0.6);
}

body.v-5 .logo-signin-ctn {
	right: 0;
	padding: 10px;
	width: 356px;
}

body.v-5.fb-only #search .overlay {
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 15px;
    height: 110px;
    position: absolute;
    width: 100%;
}

body.v-5.fb-only .logo-signin-ctn {
  bottom:-35px;
}

body.v-5.fb-only .logo-signin-ctn .btn .label { 
  font-size:0.8em;
}

ul.footer-nav li {
  width:32%;
}

}

@media only screen and (max-width: 480px) {


body.v-5 .searchform-2 #search-members,
body.v-5 .logo-signin-ctn {
	width: 100%;
}

body.v-5 .searchform-2 .iam {
	display: none;
}

body.v-5 .searchform-2 label {
	font-size: 13px;
}

body.v-5 .searchform-2 label {
	width: 92px;
}

body.v-5 .searchform-2 .ethnicity-ctn .dropdown,
body.v-5 .searchform-2 .gender-ctn .dropdown,
body.v-5 .searchform-2 .age-ctn .dropdown {
	width: 86px;
}

body.v-5 .logo-signin-ctn {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	bottom: 170px;
}

.quicklinks {
  margin-left:-6px;
  margin-right:-6px;  
}

/*
.sitelinks .quicklinks {
  margin-left:-11px;
  margin-right:-11px;  
}
*/

ul.footer-nav li {
  width:49%;
}

}

@media only screen and (max-width: 470px) {

.blocks {
	width:240px;
}

.blocks .block {
	margin-left: 10px;
	margin-right: 10px;
}

.button.scroll {
	width: 220px;
}

}

/* -------------------- ## Success Story Polaroids Removal */

@media only screen and (max-width: 920px) {

#success-stories-2 .success .s-7 {
	display: none;
}

}

@media only screen and (max-width: 810px) {

#success-stories-2 .success .s-6 {
	display: none;
}

}

@media only screen and (max-width: 720px) {

#success-stories-2 .success .s-5 {
	display: none;
}

}

@media only screen and (max-width: 620px) {

#success-stories-2 .success .s-4 {
	display: none;
}

}

@media only screen and (max-width: 600px) {

#success-stories-2 .success .s-6,
#success-stories-2 .success .s-5 {
	display: block;
}

.success {
	width: 490px;
	margin: 0 auto;
	clear: left;
}

}

@media only screen and (max-width: 500px) {

#success-stories-2 .success .s-6 {
	display: none;
}

.success {
	width: 405px;
	margin: 0 auto;
	clear: left;
}

}

@media only screen and (max-width: 410px) {

#success-stories-2 .success .s-6,
#success-stories-2 .success .s-5 {
	display: none;
}

.success {
	width: 300px;
	margin: 0 auto;
	clear: left;
}

body.v-5 #search,
body.v-5.BW_WW_1 #search,
body.v-5.BM_WM_1 #search,
body.v-5.BM_1 #search,
body.v-5.BW_1 #search,
body.v-5.WM_1 #search,
body.v-5.WW_1 #search,
body.v-5.BWWW_HERO_1 #search,
body.v-5.BWWW_HERO_2 #search,
body.v-5.BW_HERO_1 #search,
body.v-5.BW_HERO_2 #search,
body.v-5.BW_BM_WW_WM_1 #search,  
body.v-5.BWWM_BMWW_1 #search,
body.v-5.BMWW_1 #search,
body.v-5.BWWM_1 #search,
body.v-5.BM_WW_1 #search,
body.v-5.BW_WM_1 #search {
	height: 510px;
}

#login {
	float: right;
}

.share-icons {
  margin-left:25px;
  margin-bottom:5px;
}

}

@media only screen and (max-width: 359px) {

body.v-5 #search,
body.v-5.BW_WW_1 #search,
body.v-5.BM_WM_1 #search,
body.v-5.BM_1 #search,
body.v-5.BW_1 #search,
body.v-5.WM_1 #search,
body.v-5.WW_1 #search,
body.v-5.BWWW_HERO_1 #search,
body.v-5.BWWW_HERO_2 #search,
body.v-5.BW_HERO_1 #search,
body.v-5.BW_HERO_2 #search,
body.v-5.BW_BM_WW_WM_1 #search,
body.v-5.BWWM_BMWW_1 #search,
body.v-5.BMWW_1 #search,
body.v-5.BWWM_1 #search,
body.v-5.BM_WW_1 #search,
body.v-5.BW_WM_1 #search {
	height: 310px;
}

}

@media only screen and (max-width: 700px) {
  
body.v-5 .site-intro li { 
	width:32%;
}

}

@media only screen and (max-width: 600px) {
  
body.v-5 .site-intro li { 
	width:48%;
	line-height:2em;
}

}

@media only screen and (max-width: 600px) {
  
.device-size-1 {
	display:none !important;
}

} 

@media only screen and (min-width: 601px) {
  
.device-size-2 {
	display:none !important;
}

}

@media only screen and (max-width: 3750px) and (max-height: 667px) { 
 
  body.v-5.BW_WW_1 #search,
  body.v-5.BM_WM_1 #search,
  body.v-5.BM_1 #search,
  body.v-5.BW_1 #search,
  body.v-5.WM_1 #search,
  body.v-5.WW_1 #search,
  body.v-5.BWWW_HERO_1 #search,
  body.v-5.BWWW_HERO_2 #search,
  body.v-5.BW_HERO_1 #search,
  body.v-5.BW_HERO_2 #search,
  body.v-5.BW_BM_WW_WM_1 #search,
  body.v-5.BWWM_BMWW_1 #search,
  body.v-5.BMWW_1 #search,
  body.v-5.BWWM_1 #search,
  body.v-5.BM_WW_1 #search,
  body.v-5.BW_WM_1 #search {
    height: 520px;
  }
   
} 

@media only screen and (max-width: 3750px) and (max-height: 600px) { 
 
  body.v-5.BW_WW_1 #search,
  body.v-5.BM_WM_1 #search,
  body.v-5.BM_1 #search,
  body.v-5.BW_1 #search,
  body.v-5.WM_1 #search,
  body.v-5.WW_1 #search,
  body.v-5.BWWW_HERO_1 #search,
  body.v-5.BWWW_HERO_2 #search,
  body.v-5.BW_HERO_1 #search,
  body.v-5.BW_HERO_2 #search,
  body.v-5.BW_BM_WW_WM_1 #search,
  body.v-5.BWWM_BMWW_1 #search,
  body.v-5.BMWW_1 #search,
  body.v-5.BWWM_1 #search,
  body.v-5.BM_WW_1 #search,
  body.v-5.BW_WM_1 #search {
    height: 420px;
  }
   
} 